

/******************************************************************************

  Portfolio / Work

*******************************************************************************/



.work-section .nav li,

.mixed-grid .nav li{

    padding: 8px 19px;

    margin:0 15px 20px 15px;

    border-radius: 2px;

    border:2px solid transparent;

    color:#ffffff;

    text-transform:capitalize;

}

.work-section .nav.black li,

.mixed-grid .nav.black li{

    color: #ffffff;

    font-weight: 500;

    background: #002f5d;

}

.work-section .nav li.active,

.work-section .nav li:hover,

.mixed-grid .nav li.active,

.mixed-grid .nav li:hover{

    border:2px solid #60c926;

    cursor:pointer;

    color:#60c926;

	background:  transparent;

}

.work-section .nav.black li.active,

.work-section .nav.black li:hover,

.mixed-grid .nav.black li.active,

.mixed-grid .nav.black li:hover{

    border: 2px solid #002f5d;

    cursor: pointer;

    color: #295077;

    font-weight: 500;

}

.work-section .nav-pills{

    text-align:center;

}

.work-section .portfolio-grid .grid{

    max-width:400px;

}

.portfolio-grid .grid img{

    margin:0px auto;

}

.work-section .nav > li,

.mixed-grid .nav  > li{

    float:none;

    display:inline-block;

}

#mix-container .mix{

    display: none;

    padding:10px;

}

.figcaption{

    width:100%;

    color:#ffffff;

}

.figcaption{

    position:absolute;

    top: 70%;

    transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    opacity:0;

    text-align:center;

    color:#ffffff;

    padding:20px;

    width:100%;	

    left:0;

    right:0;

}

.figcaption h4{

    color:#ffffff;

}

.figcaption p{

    color:#ffffff;

}

.figcaption i{

    color:#ffffff;

    padding:10px;

    background:rgba(0,0,0,.8);

    border-radius:50%;

}

.portfolio-grid .grids:hover .figcaption{

    position:absolute;

    opacity:1;

}

.portfolio-grid .grids:hover img{

    opacity:.2;

  -webkit-transition: all .2s ease-out;

  transition: all .2s ease-out;	

}

.portfolio-grid .grid {

    position:relative;

    background-color:#000000;

}

.img-overlay{

    background: none repeat scroll 0 0 rgba(248, 239, 239, 0.17);

    bottom: 0;

    left: 0;

    opacity: 0;

    position: absolute;

    right: 0;

    top: 0;

    transition: all 0.2s ease-out 0s;

	z-index:99;

}

.widget .img-overlay{

    display:none;

}

.grid-item:hover .img-overlay,

.grid-item:hover .figcaption{

        opacity: 1;

}

.project-meta{

    margin-bottom:20px;

}

.grid-list .grids{

    border-bottom:1px solid rgba(0,0,0,.2);

    padding-bottom:40px !important;

    margin-bottom:30px !important;

}

.grid-list .title{

    margin-bottom:8px;

}

.grid-list .description{

    margin-bottom:15px;

    font-style:italic;

    font-size:12px;

}

/* Zoom Product */

.single-product{

    border: 1px solid rgba(0, 0, 0, 0.1);

    border-radius: 0;

    overflow: hidden;

    position: relative;   

}

.zoom-product-thumb {

    text-align:center;	

    border-top: 1px solid rgba(0, 0, 0, 0.1);

}

.zoom-product-thumb img{

    display: inline-block;

    width:80px;

}

.zoomWrapper img,

.zoomContainer img{

    width:100%;

}

.zoomWindow{

    border:none !important;

    box-shadow:0 0 5px rgba(0, 0, 0, 0.15);

    z-index:99 !important;

}

.product-regulator{

    display: inline-block;

    margin-bottom: 40px;

    vertical-align: top;

}

.product-regulator button{

    border: 1px solid #e1e1e1;

    border-radius: 0;

    color: #1e1e1e;

    height: 54px;

    padding: 15px 12px;

    display:inline-block;

}

.product-regulator #output{

    color: #7f7f7f;

    display: inline-block;

    height: 54px;

    padding: 15px 12px;

    text-align: center;

    vertical-align: top;

    width: 80px;    

    border: 1px solid #e1e1e1;

}

.product-meta-details{

    border-top:1px solid rgba(0, 0, 0, 0.1);

    padding-top:15px;

    font-size:14px;

}



/* Masonry Grid */



.grid-col-2 .grid-item ,

.grid-col-2 .grid-sizer{

    margin:0px 0px;

    padding:0px 0;

    width:50%;

}

.grid-col-2 .grid-item .post {

    padding:0 30px 0 0;

}

.grid-col-3 .grid-item,

.grid-col-3 .grid-sizer {

    margin:0px 0px;

    padding:0px 0;

    width:33.3%;

}

.grid-col-4 .grid-item,

.grid-col-4 .grid-sizer {

    margin:0px 0px;

    width:25%;

}

.grid-col-5 .grid-item,

.grid-col-5 .grid-sizer {

    margin:0px 0px;

    width:20%;

}

.grid-col-6 .grid-item,

.grid-col-6 .grid-sizer {

    margin:0px 0px;

    width:16%;

}

.pad.mixed-grid  .grid-col-6 .img-overlay{

    margin: 14px;

}

.pad.mixed-grid .grid-col-6 .item .img-overlay{

    margin: 7px;

}

.pad.mixed-grid .grid-col-6 .figcaption{

    padding: 15px 26px;

}

.grid-col-6 .grid-item h4,

.grid-col-6 .grid-sizer h4{

    font-size:13px;	

    margin-bottom:5px;

}



/* Masonry With Gap */



.pad.mixed-grid{

    margin:0 -15px;

}

.pad.mixed-grid .grid-item{

    padding:8px;

}

.pad.mixed-grid .img-overlay{

    margin:25px;

}

.pad.mixed-grid  .item .img-overlay{

    margin:17px;

}

.pad.mixed-grid .figcaption{

    padding:15px 30px;

}



.project-image{

}

.project-details{

    color: #242424;

}

.project-details h3{

    padding-bottom: 20px;

}

.project-details h6{

    margin-bottom: 5px;

}

.project-details ul{

    list-style-type: none;

}

.project-details ul li{

    color: #666666;

    font-weight: 400;

    margin-bottom: 10px;

}



.grid-item{

	position: relative;

}











.grid-item img{

	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */

    filter: grayscale(100%);

	filter: blur(2px);

}



.img-tag{

	position: absolute;

    top: 3%;

    left: 3%;

    width: 94%;

    height: 94%;

    background: #252321a6;

}



.img-tag h5{

	font-size: 17px;
    text-transform: uppercase;
    color: #fff;

    TEXT-ALIGN: CENTER;

    MARGIN-TOP: 19%;

}


.img-tag h4{

    font-size: 16px;
    text-transform: uppercase;
    color: #f9b61e;
    TEXT-ALIGN: CENTER;
    MARGIN-TOP: 3%;
    font-weight: 500;
}

.img-tag h3{

    font-size: 16px;
    text-transform: uppercase;
    color: #f9b61e;
    TEXT-ALIGN: CENTER;
    MARGIN-TOP: 3%;
    font-weight: 500;

}



.grid-item .figcaption{

	z-index: 999999;

}



.img-tag:hover .img-overlay, .grid-item:hover .figcaption{

	opacity: 1;

}





.caption-block h1{

	font-size: 24px;

	display: none;

}





/******************************************************************************

  Max Width "480px"

*******************************************************************************/

@media (max-width: 480px) { 

    

.grid-col-2 .grid-item ,

.grid-col-2 .grid-sizer{

    width:100%;

}

.grid-col-3 .grid-item,

.grid-col-3 .grid-sizer {

    width:100%;

}

.grid-col-4 .grid-item,

.grid-col-4 .grid-sizer {

    width:100%;

}

.grid-col-5 .grid-item,

.grid-col-5 .grid-sizer {

    width:100%;

}



}



@media only screen and (min-width: 480px) and (max-width: 768px) { 

    

.grid-col-2 .grid-item ,

.grid-col-2 .grid-sizer{

    width:50%;

}

.grid-col-3 .grid-item,

.grid-col-3 .grid-sizer {

    width:50%;

}

.grid-col-4 .grid-item,

.grid-col-4 .grid-sizer {

    width:50%;

}

.grid-col-5 .grid-item,

.grid-col-5 .grid-sizer {

    width:50%;

}



}



